## linux-signed-azure-edge 4.15.0-1012.12~16.04.2

=== debian/changelog ===
linux-signed-azure-edge (4.15.0-1012.12~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1012.12~16.04.2

  * Miscellaneous Ubuntu changes
    - switch to linux-signed-azure-edge

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 31 May 2018 14:47:34 -0300

linux-signed-azure-edge (4.15.0-1012.0) xenial; urgency=medium

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 May 2018 11:20:13 -0300
