## linux-signed-azure-edge 5.0.0-1012.12~18.04.2

=== debian/changelog ===
linux-signed-azure-edge (5.0.0-1012.12~18.04.2) bionic; urgency=medium

  * Master version: 5.0.0-1012.12~18.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jul 2019 11:19:45 -0300

linux-signed-azure-edge (5.0.0-1012.12~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1012.12~18.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 05 Jul 2019 15:23:05 -0300

linux-signed-azure-edge (4.18.0-1008.8~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1008.8~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jan 2019 16:25:12 +0100

linux-signed-azure-edge (4.18.0-1007.7~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1007.7~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 23:34:44 -0200

linux-signed-azure-edge (4.18.0-1006.6~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1006.6~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:09:27 -0200

linux-signed-azure-edge (4.18.0-1005.5~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1005.5~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 19:02:34 -0500

linux-signed-azure-edge (4.18.0-1004.4~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1004.4~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Oct 2018 16:04:55 +0200

linux-signed-azure-edge (4.18.0-1003.3~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1003.3~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 18:50:25 -0300

linux-signed-azure-edge (4.18.0-1002.2~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1002.2~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:44:54 -0300

linux-signed-azure-edge (4.18.0-1001.1~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1001.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 11:55:19 -0300
